 .SIPWarningMessageContainer{background-color:#fbe4db; border:#ee8559 2px solid;} 
    .input-textbox{border: 1px solid #7F9DB9; padding:1px;padding-left:2px}
    .inputCaptcha{width:85px !important;}
    .inputDate{width:85px !important; border: 1px solid #7F9DB9; padding:1px;padding-left:2px;}
    .txtEmailAddress{width:160px !important;}
    .CalCloseDiv{left: 174px; top: 12px; width: 16px; height:16px; position: absolute;}
    .CalpopupDivOk{ position: absolute;font-weight:bold; top:160px; right:10px;}
    .oneway{margin-left: 110px; padding-left:15px; margin-top:0px;background-image:url(/images/CEP/Calendar/popup-cal-bg-new.png); height:196px;}
    *:first-child+html .oneway{margin-left: 10px;}
    div#calpopup .ui-datepicker .ui-datepicker-title{line-height:1.5em; font-size:15px; font-weight:normal;}
    div#calpopup .ui-datepicker-calendar thead{background-image:none;background:none; border:0px;}
    div#calpopup .ui-datepicker-calendar thead tr th{padding-bottom:12px;}
    div#calpopup .ui-datepicker-calendar tbody tr td.ui-datepicker-unselectable{padding:1px;}
    div#calpopup .ui-datepicker-calendar tbody tr td a{padding:1px 0px 1px 0px; font-size:0.8em;}
    .ui-widget-content{background-image:none;background:none; border:0px;}
    .ui-widget-header{background-image:none; background:none; border:0px;}
    div#calpopup .ui-datepicker{width:12em;padding-top: 5px;padding-left:4px;}
    div#calpopup .ui-datepicker .ui-datepicker-header{padding: 5px 0px 5px 0px;}
    .ui-datepicker table{}
    .captcha{ }
    .closelink {cursor: pointer; width: 20px; height: 21px; background-image: url('/images/CEP/Calendar/Cal_Close.png');background-position: 0 0;display:block; }
    .closelink:hover{background-image: url('/images/CEP/Calendar/Cal_Close.png');width: 20px; height: 21px;background-position: -20px 0;display:block;}
    
    div#calpopup .ui-datepicker .ui-datepicker-prev, div#calpopup .ui-datepicker .ui-datepicker-next { position:absolute; top:4px;width: 20px; height: 22px; }
    div#calpopup .ui-datepicker .ui-datepicker-prev-hover,div#calpopup  .ui-datepicker .ui-datepicker-next-hover { top:4px; }
    div#calpopup .ui-datepicker .ui-datepicker-prev{ left:1px; }
    div#calpopup .ui-datepicker .ui-datepicker-next{ right:2px; }
    div#calpopup .ui-datepicker .ui-datepicker-prev-hover { left:1px; }
    div#calpopup .ui-datepicker .ui-datepicker-next-hover { right:2px;  }
    div#calpopup .ui-widget-header .ui-icon { background-image:none;}
    .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover{background:none; background-color:transparent; background-image:none; border: 0px;}
    /*Next*/
    div#calpopup .ui-widget-header .ui-icon.ui-icon-circle-triangle-e {
    width: 20px; height: 22px; cursor: pointer; background-image: url('/images/CEP/Calendar/Cal_Next.png'); background-position: 0 0;display:block;
    }
    /*Next hover*/
    div#calpopup .ui-widget-header .ui-icon-circle-triangle-e:hover{
    width: 20px; height: 22px; cursor: pointer;background-image: url('/images/CEP/Calendar/Cal_Next.png'); background-position: 0px -22px;display:block;
    }
    /*Previous*/
    div#calpopup .ui-widget-header .ui-icon.ui-icon-circle-triangle-w {
    width: 20px; height: 22px; cursor: pointer; background-image: url('/images/CEP/Calendar/Cal_Prev.png'); background-position: 0 0; display:block;
    }
    /*Previous hover*/
    div#calpopup .ui-widget-header .ui-icon-circle-triangle-w:hover {
    width: 20px; height: 22px; cursor: pointer; background-image: url('/images/CEP/Calendar/Cal_Prev.png'); background-position: 0 -22px; display:block;